Announcement

Collapse
No announcement yet.

Modified version of httpd??

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Modified version of httpd??

    Hi,

    Are you guys using a modified version of httpd? I was considering updating to 2.0.49 but then I noticed the installed version of apache was something like 2.0.40-iworx ...

    I need to update my version of apache in order to update to a newer version of php. The new version of PHP is needed for certain functionality.

    Thanks for your help,

    Richard

  • #2
    Is the PHP functionality you need in version PHP version 4.3.1?

    We have been able to upgrade PHP to version 4.3.1 without having to rebuild Apache. For now, if you could open a support ticket at the helpdesk http://interworx.info/helpdesk we can update your server to use PHP 4.3.1 fairly easily.

    Paul
    Paul Oehler
    InterWorx-CP | http://interworx.com
    InterWorx Control Panel

    Comment

    Working...
    X